﻿@charset "UTF-8";

*{ margin:0px; padding:0px; border:none; font-family:Noto Sans JP, Meiryo UI, arial, sans-serif; -webkit-text-size-adjust:100%; font-size:14px; box-sizing:border-box; }
html{ text-align:center; color:#000; width:100%; height:100%; }
body{ text-align:center; width:100%; height:100%; }

a{ outline:none; text-decoration:none; }
ul{ list-style:none; }
p.clear{ clear:both; }

.waku{ position:relative; max-width:1300px; margin:0px auto; z-index:1; }

.pagebg{ position:relative; background:#F0F0F0; width:100%; background:center no-repeat; background-size:cover; z-index:20; }
.pagebg .waku{ opacity:0.0; filter:alpha(opacity=000); }
.pagebg .pbg{ position:absolute; width:100%; height:100%; left:0px; top:0px; background:url(../img/top-side.png) right center no-repeat; background-size:75px 100%; z-index:1; }
.pagebg h2{ position:absolute; padding-top:10px; left:0px; letter-spacing:5px; font-family:'GOTHIC'; color:#FFF; width:100%; text-shadow:0px 0px 5px #000; }
.pagebg h3{ position:absolute; padding-top:10px; left:0px; color:#FFF; width:100%; font-weight:normal; text-shadow:0px 0px 2px #000; }

/*メニュー*/
#menubg{ position:fixed; left:0px; width:100%; text-align:center; z-index:1500; overflow:hidden; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
#mwakubg{ }
h1.h1{ text-align:left; margin-bottom:5px; white-space:nowrap; overflow:hidden; }
h1.h1 div{ position:relative; font-size:1em; font-weight:normal; color:#DDD; display:inline-block; }
h1.h1 div p{ position:absolute; border-bottom:1px solid #DDD; width:1200px; left:100%; top:6px; margin-left:15px; }
ul.menu{ width:100%; }
ul.menu li{ float:right; }
ul.menu li.lm{ white-space:nowrap; }
ul.menu li.lm a{ padding:0px 20px; font-size:14px; line-height:50px; position:relative; color:#FFF; display:block; text-align:center; }
ul.menu li.lm a p{ position:absolute; bottom:0px; left:50%; width:0px; color:#999; border-bottom:1px solid #FFF; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
ul.menu li.lm a:hover p{ left:25%; width:50%; }
ul.menu li.act a{ color:#FFF; }
ul.menu li.act a p{ left:25%; width:50%; }
ul.menu li.non a:hover{ color:#CCC; }
ul.menu li.ho{ float:left; }
ul.menu li.ho a{ display:inline-block; color:#EA5514; text-align:center; }
ul.menu li.ho a img{ width:100%; }
ul.menu li.ho a:hover img{ opacity:0.7; filter:alpha(opacity=070); }
ul.menu li.co{ margin-left:20px; }
ul.menu li.co a{ background:#FFF; color:#EA5514; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
ul.menu li.co a:hover{ background:#EA5514; color:#FFF; box-shadow:0px 0px 6px #FFF; }
ul.menu li.sm{ color:#FFF; font-size:11px; cursor:pointer; }
ul.menu li.sm .sm1{ border-bottom:1px solid #FFF; width:35px; margin-bottom:9px; }
ul.menu li.sm .sm2{ border-bottom:1px solid #FFF; width:28px; margin-bottom:5px; }

/* ドロップダウンメニュー */
#dmenubg{ position:fixed	; background:url(../img/b25.png); top:0px; left:0px; width:100%; height:0px; opacity:0.0; filter:alpha(opacity=000); z-index:2000; overflow:hidden; text-align:left; }
ul#dmenu{ position:fixed; padding:3%; box-sizing:border-box; top:0px; height:100%; width:65%; right:-65%; background:#FFF; overflow:auto; z-index:2001 }
ul#dmenu .cl{ float:right; height:40px; width:40px; color:#FFF; line-height:30px; background:url(../img/gra.png) center; background-size:100% 100%; display:inline-block; font-size:30px; text-align:center; border:3px solid #FFF; box-shadow:0px 0px 5px #ccc; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; cursor:pointer; }
ul#dmenu .cl:hover{ box-shadow:0px 0px 7px #aaa; }
ul#dmenu .mh{ width:60%; margin:0px 0px 15px; max-width:200px; }
ul#dmenu li{ width:auto; text-align:left; display:block; border-bottom:2px solid #FFCB97; line-height:45px; background:98% center no-repeat; background-size:20px; padding:0px 10% 0px 5px; color:#000; font-size:15px; }
ul#dmenu li a{ display:block; line-height:45px; color:#000; }
ul#dmenu .ho{ }
ul#dmenu .ho img{ width:100%; max-width:225px; margin:15px auto 25px; }
ul#dmenu li.to{ border-top:2px solid #FFCB97; }
ul#dmenu li.m1{ background-image:url(../img/m-in.png); }
ul#dmenu li.m2{ background-image:url(../img/m-bl.png); }
ul#dmenu li.m3{ background-image:url(../img/m-wo.png); }
ul#dmenu li.m4{ background-image:url(../img/m-ca.png); }
ul#dmenu li.m5{ background-image:url(../img/m-co.png); }
ul#dmenu li.ac{ background-image:url(../img/access.png); }
ul#dmenu li.in{ background-image:url(../img/insta.png); }
ul#dmenu li.ic{ float:left; width:50%; border:none; text-align:center; padding:0px; margin-top:25px; }
ul#dmenu li.ic a{ line-height:30px; height:30px; width:96%; margin:0px 2%; font-size:11px; display:inline-block; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; }
ul#dmenu li a.me{ border:1px solid #A74875; background:#FFF; color:#A74875; }
ul#dmenu li a.me:hover{ background:#A74875; color:#FFF; }
ul#dmenu li a.ou{ border:1px solid #A74875; background:#A74875; color:#FFF; }
ul#dmenu li a.ou:hover{ background:#FFF; color:#A74875; }

ul#dmenu .tebg{ text-align:left; margin-top:15px; background:url(../img/ico-tel2.png) left center no-repeat; background-size:30px; padding-left:35px;display:inline-block; text-align:justify; text-justify:inter-ideograph; }
ul#dmenu .tebg .te{ font-size:20px; display:inline-block; font-weight:bold; color:#000; }
ul#dmenu .tebg .qa{ font-size:11px; line-height:13px; margin-top:2px; display:inline-block; width:100%; background:url(../img/more-p.png) right center no-repeat; background-size:12px; padding-right:15px; }
ul#dmenu .tebg .te p{ font-size:1em;}

/*ページルート*/
div#olbg{ width:100%; text-align:center; margin-bottom:50px; }
ol{ list-style:none; height:24px; overflow:hidden; border-bottom:1px solid #999; }
ol.w{ border-bottom:1px solid #FFF; }
ol li{ float:left; height:24px; line-height:24px; color:#000; }
ol.w li{ color:#DDD; }
ol li.home{ padding-left:17px; background:url(../img/home.png) left center no-repeat; background-size:12px; }
ol.w li.home{ background:url(../img/home-w.png) left center no-repeat; }
ol li.back{ float:right; padding-left:15px; background:url(../img/yaji-b.png) left center no-repeat; background-size:12px; }
ol.w li.back{ background:url(../img/yaji-w-b.png) left center no-repeat; }
ol li.yaji{ padding-left:15px; margin-left:5px; background:url(../img/yaji.png) left center no-repeat; background-size:12px; }
ol.w li.yaji{ background:url(../img/yaji-w.png) left center no-repeat; }
ol li a{ line-height:24px; color:#666; font-size:11px; }
ol.w li a{ color:#DDD;}
ol li a:hover{ color:#333; }
ol.w li a:hover{ color:#FFF; }

/*トップ*/
.topbg { width:100%; position:relative; overflow: hidden; z-index:1; }
.topbg video { position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; height:100%; object-fit:cover; z-index:1; }
.topbg .b50{ position:absolute; left:0px; top:0px; width:100%; height:100%; background:url(../img/b25.png); z-index:2; }
.topbg .side{ position:absolute; right:0px; top:0px; height:100%; background:url(../img/top-side.png) right center no-repeat; background-size:100% 100%; z-index:3; }

.ooo{ position:relative; width:100%; z-index:4; }
.ooo img{ position:absolute; }
.ooo .co1{ z-index:1; }
.ooo .co2{ z-index:2; }
.ooo a .re1{ z-index:4; }
.ooo a .re2{ z-index:3; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }

/*トップ　お知らせ*/
.tinfobg{ position:relative; z-index:11; background:url(../img/o50.png); padding:50px 0px; }
.tinfobg .waku{ background:url(../img/copy3.png) no-repeat; }
.tinfo{ position:relative; z-index:10; background:url(../img/w75.png); width:100%; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; text-align:left; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
.tinfo:hover{ box-shadow:0px 0px 7px #666; }
.tinfo span{ color:#333; }
.tinfo span.dt{}
.tinfo span.po{ border:1px solid #EA5514; color:#EA5514; text-align:center; }
.tinfo:hover span.po{ background:#EA5514; color:#FFF; }
.tinfo span.da{}
.tinfo:hover span.da{ text-decoration:underline; color:#000; }

/*トップキャプション*/
.tcap2{ }
.tcap2 h2{ color:#EA5514; }
.tcap2 p{ font-weight:normal; }
.tcap2 p a{ color:#000; font-size:1em; }
.tcap2 p a:hover{ text-decoration:underline; }

/*トップ事業内容*/
.tserbg{ position:relative; z-index:10; background:#414142; }
.tserbg .chizu{ position:absolute; z-index:5; }
.tserbg .chizu-b{ position:absolute; z-index:6; width:100%; left:0px; }
.tserbg .our{ position:relative; width:100%;  z-index:7; }
.tserbg .tser-l{ position:relative; z-index:8; }
.tserbg .tser-l h2{ color:#727171; }
.tserbg .tser-l img{ }
.tserbg .tser-r{ position:relative; z-index:9; }
.tserbg .tser-r h3{ color:#FFF; white-space:nowrap; overflow:hidden; }
.tserbg .tser-r h3 span{ font-size:1em; }
.tserbg .tser-r p{ color:#FFF; }

.ibtn{ text-align:center; background:#FFF; color:#EA5514; display:inline-block; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
.ibtn span{ color:#EA5514; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; padding:0px 15px 0px 10px; font-size:1em; }
.ibtn:hover{ box-shadow:0px 0px 10px #FFF; }
.ibtn:hover span{ padding:0px 10px 0px 15px; }

.cap3{ overflow:hidden; }
.cap3 h3{ display:inline-block; color:#FFF; position:relative; }
.cap3 h3 span{ position:absolute; border-bottom:1px solid #FFF; width:1200px; left:100%; margin-left:15px; top:50%; }
.cap3 h4{ color:#FFF; font-weight:normal; }

.cap4{ overflow:hidden; }
.cap4 h3{ display:inline-block; color:#666; position:relative; }
.cap4 h3 span{ position:absolute; border-bottom:1px solid #666; width:1200px; left:100%; margin-left:15px; top:50%; }
.cap4 h4{ color:#666; font-weight:normal; }

/*トップ会社概要*/
.tcombgbgbg{ position:relative; z-index:10; background:url(../img/ishikari-wan.webp) center no-repeat; background-size:cover; overflow:hidden; }
.tcombgbg{ position:relative; z-index:5; background:url(../img/b35.png); }
.tcombg{ position:relative; z-index:6; padding:50px 0px; background:url(../img/bgra.png) top center no-repeat; background-size:100% 150px; }
.tcombg .tcom-l{}
.tcombg .tcom-l h3{ color:#FFF; white-space:nowrap; overflow:hidden;  }
.tcombg .tcom-l h3 span{ font-size:1em; color:#EA5514; }
.tcombg .tcom-l img{ -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; }
.tcombg .tcom-l p{ color:#FFF; }
.tcombg .tcom-r{}
.tcombg .tcom-r img{ -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; }

.th2{ position:relative;}
.th2 span{ position:absolute; border-bottom:2px solid #FFF; width:30px; left:50%; margin-left:-15px; }

.tc{ text-align:center; }
.tc p{ color:#FFF; font-weight:bold; text-align:left; }
.tc img{}
.tc div{}
.tc div h3{ color:#FFF; text-align:left; white-space:nowrap; overflow:hidden; }
.tc div h3 span{ color:#FFF; font-size:1em; padding-right:10px; }
.tc div h4{ color:#000; font-weight:normal; text-align:left; }
.tc span.bt{ border:2px solid #FFF; color:#FFF; -webkit-border-radius:100vh; -moz-border-radius:100vh; border-radius:100vh; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; text-align:center; }
.tc span.bt:hover{ border:2px solid #497F9F; background:#497F9F }

.tinfo{ text-align:left; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
.tinfo:hover{ box-shadow:0px 0px 10px #999; }
.tinfo p.dt{ color:#195D9D; }
.tinfo p.dt1{}
.tinfo p.dt2{ margin-bottom:3px; }
.tinfo .img{ background-size:cover; }
.tinfo .det{}
.tinfo .det .da{ color:#000; font-size:15px; }
.tinfo:hover .det .da{ color:#195D9D; }
.t1{}
.t2{}
.t3{}
.t4{}
.ipc{}
.ibt{ display:inline-block; margin:25px auto 0px; color:#FFF; background:#BBB; line-height:40px; width:200px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px;  }
.ibt:hover{ background:#195D9D; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;  }

/*アーカイブ*/
div.ibcap{ font-weight:bold; color:#ccc; text-align:left; font-size:1.2em; }
div.ibcap p{ width:20px; height:0px; border-bottom:1px solid #999; }

p.yyyy{ clear:both; line-height:20px; font-weight:bold; border-bottom:1px solid #999; }
p.yyyy a{ display:block; font-weight:normal; padding:5px; color:#555; }
p.yyyy a:hover{ color:#000; }
p.mmmm{ clear:both; line-height:20px; font-weight:bold; border-bottom:1px solid #999; }
p.mmmm a{ display:block; font-weight:normal; padding:5px 10px; color:#555; }
p.mmmm a:hover{ color:#000; }
ul.archives{ width:100%; border-top:1px solid #999; }
ul.archives li{ float:left; border-bottom:1px dotted #777; cursor:pointer; }
ul.archives li div.img{ float:left; margin:5px 5px 5px 0px; width:25%; padding-top:25%; background:center; background-size:cover; }
ul.archives li div.dta{ overflow:hidden; padding:5px; }
ul.archives li div.dta p.dt{ color:#666; font-size:0.8em; line-height:20px; height:20px; white-space:nowrap; }
ul.archives li div.dta p.da{ font-size:12px; line-height:22px; overflow:hidden; color:#777; }
ul.archives li div.dta p.ni{ font-size:0.8em;; line-height:20px; overflow:hidden; color:#555; }
ul.archives li div.dta p.na{ font-size:11px; line-height:15px; overflow:hidden; color:#555; }
ul.archives li:hover{ opacity:0.7; filter:alpha(opacity=70); }

/* お知らせ・ブログ */
div.responsive-l{ float:left; text-align:left; padding-bottom:50px; }
div.responsive-r{ float:left; text-align:left; padding-bottom:50px; }

p.ibdt{ color:#333; margin-bottom:25px; line-height:30px; border-top:1px solid #999; }
div.ibda{ font-size:1.5em; color:#000; font-weight:bold; margin-bottom:30px; }
div.ibda p{ width:20px; height:0px; border-bottom:1px solid #000; margin-top:5px; }
div.ibna{ line-height:25px; text-align:justify; text-justify:inter-ideograph; }
div.ibna a{ color:#000; }
div.ibna a:hover{ text-decoration:underline; }
div.ibna div.img{ width:100%; padding-top:56%; background-position:center; background-repeat:no-repeat; background-size:cover; }

p.ibli{ font-size:0.9em; margin-top:25px; }
p.ibli a{ color:#000; }
p.ibli a:hover{ text-decoration:underline; }
p.ibfb{ border-top:1px solid #ddd; padding-top:10px; margin-top:10px; }

/*pageview*/
ul.pageview{ clear:both; border-top:1px dotted #666; border-bottom:1px dotted #666; }
ul.pageview li{ float:left; font-size:1em; color:#333; }
ul.pageview li a{ font-size:1em; display:block; text-align:center; }
ul.pageview li a.act{ color:#FFF; background-color:#1D9BD7; }
ul.pageview li a.non{ color:#555; background-color:#eee; }
ul.pageview li a.non:hover{ color:#333; background-color:#ddd; }

/*PREV_NEXT*/
div#prevback{ text-align:center; width:100%; margin:50px auto 0px; clear:both; border-top:1px solid #ddd; padding-top:25px; }
div#prevback ul{ margin:0px auto; display:inline-block; }
div#prevback ul li{ float:left; color:#aaa; }
div#prevback ul li a{ color:#9A8A61; display:inline-block; }
div#prevback ul li:hover a{ color:#837754;}
div#prevback ul li div.ppi{ float:left; background:center no-repeat; background-size:cover; opacity:0.7; filter: alpha(opacity=70); }
div#prevback ul li.prev:hover a div.ppi{ opacity:1.0; filter: alpha(opacity=100); box-shadow:0px 1px 5px #aaa; }
div#prevback ul li div.ppf{ overflow:hidden; padding:0px 10px; }
div#prevback ul li div.nni{ float:right; background:center no-repeat; background-size:cover; opacity:0.7; filter: alpha(opacity=70); }
div#prevback ul li.next:hover a div.nni{ opacity:1.0; filter: alpha(opacity=100); box-shadow:0px 1px 5px #aaa; }
div#prevback ul li div.nnf{ overflow:hidden; padding:0px 10px; }

/*会社概要*/
div.recbg{ width:100%; text-align:left; }
div.recbg p.dt{ font-size:12px; margin:0px 25px 5px; text-align:right; }
div.recbg p.aida{ margin-top:25px; padding-top:25px; border-top:2px dotted #ccc; }
div.recbg div.rbg{ width:100%;-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; overflow:hidden; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
div.recbg div.rbg:hover{ box-shadow:0px 0px 10px #888; }
div.recbg div.rbg div.r1{ background:#FFF; background-size:100% 100%; font-weight:bold; }
div.recbg div.rbg div.r2{ background:url(../img/w50.png); }
div.recbg div.rbg div.r2 h1{ }
div.recbg div.rbg div.r2 a{ color:#000; }
div.recbg div.rbg div.r2 a:hover{ text-decoration:underline; color:#76818c; }

/*当院について*/
.res32{ float:left; }
.res32 div.imgbg{ position:relative; width:100%; padding-top:56.25%; overflow:hidden; margin:5px 0px; }
.res32 div.imgbg div.img{ position:absolute; top:0px; left:0px; width:100%; height:100%; background:center no-repeat; background-size:100%; z-index:1; -webkit-transition:0.2s ease-in-out; -moz-transition:0.2s ease-in-out; -o-transition:0.2s ease-in-out; transition:0.2s ease-in-out; z-index:1; }
a:hover .res32 div.imgbg div.img{ background-size:105%; }
a:hover .res32 div.img{ opacity:0.7; filter:alpha(opacity=70); }
.res32 p.dt{ text-align:left; color:#000; }
.res32 p.da{ text-align:left; color:#000; }

/*採用情報*/
.cap1{ font-weight:bold; }
.cap1 span{ margin-bottom:25px; }
.cap2{ font-weight:bold; }
.cap2 span{ margin-bottom:25px; }

.tcabg{ position:relative; width:100%; overflow:hidden; }
.tcabg .img{ background-size:cover; }
.tcabg .det{ position:absolute; background-color:#FFF; }
.tcabg .det .na{ }
.tcabg-l{}
.tcabg-l .img{}
.tcabg-l .det{}
.tcabg-l .det .cap1{ white-space:nowrap; overflow:hidden; }
.tcabg-l .det .cap2{ white-space:nowrap; overflow:hidden; }
.tcabg-r{}
.tcabg-r .img{}
.tcabg-r .det{}
.tcabg-r .det .cap1{ white-space:nowrap; overflow:hidden; }
.tcabg-r .det .cap2{ white-space:nowrap; overflow:hidden; }

.accordion-container{ margin:25px auto 0px; width:100%; }
.accordion-list:not(:first-child){ margin-top:10px; }
.accordion-title{}
.accordion-title:hover{ opacity:0.7; filter:alpha(opacity=70); }
.accordion-title:before{ position:absolute; content:''; top:50%; right:25px; height:2px; width:15px; background:#EA5514; transform:rotate(90deg); transition:all .3s ease-in-out; }
.accordion-title:after{ position:absolute; content:''; top:50%; right:25px; height:2px; width:15px; background:#EA5514; transition:all .3s ease-in-out; }
.accordion-title.open:before{ transform:rotate(180deg); }
.accordion-title.open:after{ opacity:0; }
.accordion-text{ border-left:1px solid #DDD; border-right:1px solid #DDD; border-bottom:1px solid #DDD; display:none; padding:20px 40px; }


/*お問い合わせ*/
img.navi{ max-width:500px; margin:25px auto; width:100%; }
p.c11{ text-align:left; line-height:30px; font-size:0.9em; font-weight:bold; }
p.c11 span{ font-size:0.8em; font-weight:normal; color:#EC6755; padding-left:15px; }
p.c22{ text-align:left; }
p.c22 p{ font-size:1em; }
p.c22 p a{ font-size:1em; color:#000; }
p.cka{ font-size:0.9em; margin:15px 0px; line-height:20px; }
div.c22{  }
p.c33{ line-height:20px; text-align:left; margin:0px auto; margin-bottom:5px; font-size:0.7em; color:#666; }

.cimg1{ background:center no-repeat; background-size:cover; }
.cimg2{ background:center no-repeat; background-size:cover; }
.cdet{ overflow:hidden; }
.cdet p{ }

.txt{ -webkit-appearance:none; box-sizing:border-box; width:100%; padding:10px 5px; background-color:#FFF; border:1px solid #AAA; background:; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; }
.txt:focus{ border:1px solid #EC6755; box-shadow:0px 0px 5px #EC6755; }
.txt30{ -webkit-appearance:none; box-sizing:border-box; padding:5px; background-color:#FFF; border:1px solid #AAA; background:; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; }
.txt30:focus{ border:1px solid #EC6755; box-shadow:0px 0px 5px #EC6755; }
.txt100{ -webkit-appearance:none; box-sizing:border-box; width:100px; padding:5px; background-color:#FFF; border:1px solid #AAA; background:; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; }
.txt100:focus{ border:1px solid #EC6755; box-shadow:0px 0px 5px #EC6755; }

.ckugiri{ margin:15px 0px; border-bottom:1px dotted #777; }

p.dmsg{ font-size:0.7em; text-align:center; }
p.dmsg span{ font-weight:bold; }
p.ccap{ font-size:0.7em; text-align:center; margin:15px 0px; }
div#jouken{ background:#FFF; border:1px solid #AAA; padding:10px; width:auto; height:180px; overflow:auto; margin:25px 0px 0px; line-height:15px; text-align:left; font-size:12px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
div#jouken p.cap1{ font-weight:bold; margin-top:20px; }
div#jouken p.cap11{ font-weight:bold; margin-top:0px; margin-bottom:10px; }
div#jouken p{ font-size:0.9em; }
div#jouken p strong{ font-size:1.1em; }
div#jouken a{ font-size:0.9em; }
div#jouken  a:hover{ color:#999; }
p.kanryo{ font-size:0.8em; line-height:25px; text-align:center; }

.btn{ text-align:center; display:inline-block; background:#FFF; margin-top:25px; color:#000; overflow:hidden; white-space:nowrap; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; cursor:pointer; }
.btn span{ margin-left:5px; padding-right:5px; color:#000; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
.btn:hover{ box-shadow:0px 0px 5px #999; } 
.btn:hover span{ margin-left:10px; padding-right:0px; } 

.btng{ background:#eee; border:1px solid  #aaa; }
.btng:hover{ background:#FFF; }

.googlemap{ position:relative; z-index:11; width:100%; /*filter:grayscale(100%) invert(92%) contrast(83%);*/ }
.googlemap iframe{ height:100%; width:100%; }

/*フッター*/
.f-cr {}
.f-cr h2{ color:#FFF; }
.f-cr p{ color:#FFF; }
.f-cr a{ text-align:center; background:#FFF; color:#000; display:inline-block; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
.f-cr a span{ -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; padding:0px 15px 0px 10px; font-size:1em; }
.f-cr a:hover{ box-shadow:0px 0px 10px #333; }
.f-cr a:hover span{ padding:0px 10px 0px 15px; }
.f-con{ background:#EA5514; }
.f-rec{ background:url(../img/f-recbg.webp) center no-repeat; background-size:cover; }


.fcon{ position:relative; background:#FFF; z-index:499; }
.foot{ position:relative; width:100%; background:#FFF; z-index:500; }
div.foot-l{ }
div.foot-l img.flogo{ }
div.foot-l img.flogo:hover{ opacity:0.7; filter:alpha(opacity=070); }
div.foot-l p{ color:#EA5514; }
div.foot-l p a{ color:#EA5514; font-size:1em; }
div.foot-l p a:hover{ color:#666; }
div.foot-l p .ad{ background:url(../img/access.png) right center no-repeat; padding-right:1.2em; background-size:0.8em; }
div.foot-l p .te{ }
div.foot-l p .co{ background:#EA5514; color:#FFF; display:inline-block; text-align:center; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
div.foot-l p .co:hover{ color:#FFF; box-shadow:0px 0px 7px #888; }

div.foot-r{ }
ul.fmenu{ margin-top:0px; }
ul.fmenu li{ overflow:hidden; color:#EA5514; text-align:left; font-weight:bold; padding-top:5px; padding-bottom:5px; }
ul.fmenu li a{ font-size:1em; position:relative; display:block; font-size:1em; color:#EA5514; font-weight:bold; white-space:nowrap; padding-left:15px; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
ul.fmenu li a:hover{ color:#666; padding-left:25px; }
ul.fmenu li a span{ position:absolute; width:10px; left:0px; border-bottom:1px solid #EA5514; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
ul.fmenu li a:hover span{ width:15px; border-bottom:1px solid #666; }

ul.fmenu li.su{ border-left:1px solid #EA5514; } 
ul.fmenu li.su a{ font-weight:normal; } 

.f1{}
.f2{}
.f3{}

p.co{ color:#888; line-height:50px; border-top:1px solid #CCC; margin-top:50px; }

#pagetop{ position:fixed; width:100px; bottom:25px; right:15px; background:url(../img/pagetop.png?2) right bottom no-repeat; background-size:contain; text-align:center; z-index:1599; }
}